Subject: [dnsext] new version of dname-bis posted

From: Scott Rose <[email-masked]>
Date: Fri, 24 Jun 2011 10:36:40 -0400

As you may have seen, a new version of DNAME-bis is posted based on comments received during Last Call.

1. added back some sections from RFC 2762 on client considerations and examples of use.  
	See 3.4 and 3.4.1 for the resolver algorithm and Sec. 6 for examples of use in a zone.

2. fixed some ID-nits bugs.

Scott & Wouter